ubuntu-gnome-meta (0.80) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-knda to desktop-recommends
  * Added fonts-telu to desktop-recommends
  * Added gnome-user-docs to desktop
  * Removed a11y-profile-manager from desktop-recommends
  * Removed dbus-user-session from desktop
  * Removed gcr from desktop
  * Removed gjs from desktop
  * Removed gnome-accessibility-profiles from desktop-recommends
  * Removed gnome-user-guide from desktop
  * Removed gnome-video-effects from desktop
  * Removed itstool from desktop
  * Removed xserver-xorg-input-libinput from desktop-recommends
  * Removed xterm from desktop-recommends
  * Removed yelp-tools from desktop
  * Removed yelp-xsl from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Sep 2017 13:47:12 -0400

ubuntu-gnome-meta (0.79) artful; urgency=medium

  * ubuntu-gnome-desktop is now a transitional package
    depending on ubuntu-desktop (LP: #1718085)
  * Introduce vanilla-gnome-desktop for those who prefer
    a full GNOME desktop with minimal Ubuntu branding
    similar to what Ubuntu GNOME offered
  * Bump Standards-Version to 4.1.0
  * Bump debhelper compat to 10
  * Refreshed dependencies
  * Added gnome-todo to desktop
  * Added kerneloops to desktop-recommends
  * Added vanilla-gnome-default-settings to desktop-recommends
  * Removed deja-dup-backend-cloudfiles from desktop-recommends
  * Removed deja-dup-backend-s3 from desktop-recommends
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed kerneloops-daemon from desktop-recommends
  * Removed ubuntu-gnome-default-settings from desktop-recommends
  * Moved gnome-calendar to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Sep 2017 13:09:56 -0400

ubuntu-gnome-meta (0.78) zesty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-base-apps to desktop (LP: #1681351)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 04:54:06 -0400

ubuntu-gnome-meta (0.77) zesty; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [s390x]
  * Added exfat-utils to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Mar 2017 11:54:08 -0400

ubuntu-gnome-meta (0.76) zesty; urgency=medium

  * Refreshed dependencies and remove powerpc.
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:03:52 -0600

ubuntu-gnome-meta (0.75) zesty; urgency=medium

  * Refreshed dependencies
  * Added gnome-software-plugin-flatpak to desktop-recommends
  * Removed flatpak from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2017 17:45:08 -0500

ubuntu-gnome-meta (0.74) zesty; urgency=medium

  * Refreshed dependencies
  * Added nautilus-extension-brasero to desktop
  * Removed brasero from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Dec 2016 09:40:46 -0500

ubuntu-gnome-meta (0.73) zesty; urgency=medium

  * Refreshed dependencies
  * Added chrome-gnome-shell to desktop (LP: #1652538)
  * Added flatpak to desktop (LP: #1652539)
  * Added xdg-desktop-portal-gtk to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Dec 2016 17:33:01 -0500

ubuntu-gnome-meta (0.72) zesty; urgency=medium

  * update.cfg: switch to zesty
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Removed deja-dup from desktop-recommends [s390x]
  * Removed evolution from desktop-recommends
  * Removed gnome-icon-theme from desktop
  * Removed gnome-session-wayland from desktop-recommends
  * Removed seahorse from desktop-recommends
  * Removed xdiagnose from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2016 08:37:25 -0500

ubuntu-gnome-meta (0.71) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:45:42 -0600

ubuntu-gnome-meta (0.70) yakkety; urgency=medium

  * Refreshed dependencies
  * Added spice-vdagent to desktop-recommends (LP: #1630557, #1200296)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2016 07:58:19 -0400

ubuntu-gnome-meta (0.69) yakkety; urgency=medium

  * Refreshed dependencies
  * Added dbus-user-session to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2016 19:39:52 -0400

ubuntu-gnome-meta (0.68) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2016 15:32:39 -0400

ubuntu-gnome-meta (0.67) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-icon-theme to desktop (LP: #1614848)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 03:32:31 -0400

ubuntu-gnome-meta (0.66) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-initial-setup to desktop
  * Added gnome-online-miners to desktop
  * Added gnome-user-guide to desktop
  * Added system-config-printer-common to desktop
  * Added system-config-printer-udev to desktop
  * Removed system-config-printer-gnome from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2016 17:50:44 -0400

ubuntu-gnome-meta (0.65) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-characters to desktop
  * Added packagekit to desktop-recommends
  * Removed gucharmap from desktop
  * Removed numix-gtk-theme from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:20:05 -0600

ubuntu-gnome-meta (0.64) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed python3-aptdaemon.pkcompat from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 02:54:58 -0600

ubuntu-gnome-meta (0.63) yakkety; urgency=medium

  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [powerpc]
  * Added gnome-documents to desktop [armhf]
  * Added gnome-mahjongg to desktop-recommends [powerpc]
  * Added gnome-mines to desktop-recommends [powerpc]
  * Added gnome-sudoku to desktop-recommends [powerpc]
  * Added im-config to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [armhf powerpc]
  * Added libreoffice-gnome to desktop-recommends [armhf powerpc]
  * Added libreoffice-impress to desktop-recommends [armhf powerpc]
  * Added libreoffice-math to desktop-recommends [armhf powerpc]
  * Added libreoffice-ogltrans to desktop-recommends [armhf powerpc]
  * Added libreoffice-pdfimport to desktop-recommends [armhf powerpc]
  * Added libreoffice-style-tango to desktop-recommends [armhf powerpc]
  * Added libreoffice-writer to desktop-recommends [armhf powerpc]
  * Removed empathy from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed ibus-pinyin from desktop-recommends
  * Removed libnss-myhostname from desktop
  * Removed make from desktop-recommends
  * Removed mcp-account-manager-goa from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed telepathy-idle from desktop-recommends
  * Moved nautilus-sendto to desktop-recommends
  * Moved seahorse to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2016 00:36:13 -0400

ubuntu-gnome-meta (0.62) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-maps to desktop-recommends
  * Removed rhythmbox-plugin-magnatune from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2016 11:27:10 -0400

ubuntu-gnome-meta (0.61) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gnome-maps from desktop-recommends (LP: #1602035)
  * Bump Standards-Version to 3.9.8

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2016 09:53:21 -0400

ubuntu-gnome-meta (0.60) yakkety; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-libinput to desktop-recommends, this is 
    needed by mutter for input settings

 -- Tim Lunn <tim@feathertop.org>  Fri, 27 May 2016 22:17:20 +1000

ubuntu-gnome-meta (0.59) yakkety; urgency=medium

  * update.cfg: switch to Yakkety
  * Refreshed dependencies
  * Added gnome-session-wayland to desktop-recommends
  * Removed xserver-xorg-legacy from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Tue, 10 May 2016 10:46:28 +1000

ubuntu-gnome-meta (0.58) xenial; urgency=medium

  * Revert previous change, will patch gdm instead
  * Added xserver-xorg-legacy to desktop-recommends
  * Removed gnome-session-wayland from desktop

 -- Tim Lunn <tim@feathertop.org>  Thu, 21 Apr 2016 14:32:45 +1000

ubuntu-gnome-meta (0.57) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-session-wayland to desktop
  * Removed xserver-xorg-legacy from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Thu, 21 Apr 2016 11:35:10 +1000

ubuntu-gnome-meta (0.56) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:49:57 -0600

ubuntu-gnome-meta (0.55) xenial; urgency=medium

  * Refreshed dependencies
  * Added snapd to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 15 Apr 2016 17:32:46 +1000

ubuntu-gnome-meta (0.54) xenial; urgency=medium

  * Refreshed dependencies
  * Added a11y-profile-manager to desktop-recommends
  * Added gnome-accessibility-profiles to desktop-recommends (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2016 07:11:39 +1000

ubuntu-gnome-meta (0.53) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Removed libpam-systemd from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:49 -0600

ubuntu-gnome-meta (0.52) xenial; urgency=medium

  * Refreshed dependencies (LP: #1558568)
  * Added fwupdate to desktop-recommends [arm64]
  * Added ibus-gtk to desktop-recommends [arm64 ppc64el s390x]
  * Removed ttf-indic-fonts-core from desktop-recommends [arm64 ppc64el
    s390x]

 -- Tim Lunn <tim@feathertop.org>  Fri, 18 Mar 2016 18:27:08 +1100

ubuntu-gnome-meta (0.51) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-software to desktop-recommends
  * Removed fonts-droid from desktop-recommends
  * Removed software-center from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 Feb 2016 15:24:32 +1100

ubuntu-gnome-meta (0.50) xenial; urgency=medium

  * Refreshed dependencies
  * Added brasero to desktop [s390x]
  * Added deja-dup to desktop-recommends [s390x]
  * Added empathy to desktop-recommends [s390x]
  * Added evince to desktop [s390x]
  * Added evolution to desktop-recommends [s390x]
  * Added file-roller to desktop [s390x]
  * Added gnome-calendar to desktop-recommends [s390x]
  * Added gnome-contacts to desktop [s390x]
  * Added gnome-control-center to desktop [s390x]
  * Added gnome-documents to desktop [s390x]
  * Added gnome-maps to desktop-recommends [s390x]
  * Added gnome-photos to desktop-recommends [s390x]
  * Added gnome-shell to desktop [s390x]
  * Added gnome-sushi to desktop [s390x]
  * Added gnome-terminal to desktop [s390x]
  * Added gnome-user-share to desktop [s390x]
  * Added kerneloops-daemon to desktop-recommends [s390x]
  * Added mcp-account-manager-goa to desktop-recommends [s390x]
  * Added nautilus to desktop [s390x]
  * Added nautilus-share to desktop-recommends [s390x]
  * Added network-manager-pptp to desktop-recommends [s390x]
  * Added network-manager-pptp-gnome to desktop-recommends [s390x]
  * Added rhythmbox to desktop-recommends [s390x]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [s390x]
  * Added totem to desktop-recommends [s390x]
  * Added tracker to desktop [s390x]
  * Added transmission-gtk to desktop-recommends [s390x]
  * Added update-notifier to desktop [s390x]
  * Added vino to desktop [s390x]
  * Removed gnome-packagekit from desktop [s390x]
  * Removed gvfs-backends-goa from desktop

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Jan 2016 16:52:42 +0000

ubuntu-gnome-meta (0.49) xenial; urgency=medium

  * Skip build of s390x while it is incomplete and uninstallable
  * Refreshed dependencies
  * Added xserver-xorg-legacy to desktop-recommends, workaround (LP: #1525735)

 -- Tim Lunn <tim@feathertop.org>  Wed, 23 Dec 2015 10:50:25 +1100

ubuntu-gnome-meta (0.47) xenial; urgency=medium

  * Refreshed dependencies
  * Added ppa-purge to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Dec 2015 21:27:08 +1100

ubuntu-gnome-meta (0.46) xenial; urgency=medium

  * update.cfg: Add new port - s390x 

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Dec 2015 11:56:30 +1100

ubuntu-gnome-meta (0.45) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-calendar to desktop-recommends
  * Added gnome-logs to desktop
  * Removed gnome-system-log from desktop

 -- Tim Lunn <tim@feathertop.org>  Tue, 24 Nov 2015 14:18:30 +1100

ubuntu-gnome-meta (0.44) xenial; urgency=medium

  * update.cfg: switch to xenial
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Added gdm3 to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Removed gdm from desktop [amd64 arm64 armhf powerpc ppc64el]

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 09:41:21 +1100

ubuntu-gnome-meta (0.43) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-music to desktop-recommends
  * Added gnome-photos to desktop-recommends
  * Removed shotwell from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Thu, 20 Aug 2015 09:00:41 +1000

ubuntu-gnome-meta (0.42) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 20:46:47 +0200

ubuntu-gnome-meta (0.41) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:33:48 -0600

ubuntu-gnome-meta (0.40) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-getting-started-docs to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Aug 2015 20:57:54 +1000

ubuntu-gnome-meta (0.39) wily; urgency=medium

  * update.cfg: switch to wily

  * Refreshed dependencies
  * Removed gstreamer0.10-alsa from desktop (LP: #1469012)
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Tim Lunn <tim@feathertop.org>  Wed, 05 Aug 2015 11:29:45 +1000

ubuntu-gnome-meta (0.38) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 08:14:32 -0700

ubuntu-gnome-meta (0.37) vivid; urgency=medium

  * Refreshed dependencies
  * Added adwaita-icon-theme-full to desktop
  * Removed adwaita-icon-theme from desktop

 -- Tim Lunn <tim@feathertop.org>  Wed, 21 Jan 2015 07:38:51 +1100

ubuntu-gnome-meta (0.36) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:40:37 +0000

ubuntu-gnome-meta (0.35) vivid; urgency=medium

  * update.cfg: switch to vivid

  * Refreshed dependencies
  * Added adwaita-icon-theme to desktop
  * Added numix-gtk-theme to desktop-recommends
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed gnome-icon-theme-extras from desktop
  * Removed gnome-icon-theme-full from desktop
  * Removed gnome-icon-theme-symbolic from desktop

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 Dec 2014 07:46:13 +1100

ubuntu-gnome-meta (0.34) utopic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added printer-driver-brlaser to desktop-recommends
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [amd64 arm64 i386 ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:31:04 -0600

ubuntu-gnome-meta (0.33) utopic; urgency=medium

  * update.cfg: switch to utopic

  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64]
  * Added gnome-maps to desktop-recommends
  * Added gnome-weather to desktop-recommends
  * Added ubuntu-gnome-wallpapers to desktop-recommends [ppc64el]

 -- Tim Lunn <tim@feathertop.org>  Mon, 23 Jun 2014 20:14:27 +1000

ubuntu-gnome-meta (0.32) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-gnome-wallpapers

 -- Tim Lunn <tim@feathertop.org>  Thu, 10 Apr 2014 18:34:07 +1000

ubuntu-gnome-meta (0.31) trusty; urgency=medium

  * Refreshed dependencies
  * Removed bluez-gstreamer from desktop-recommends
    (does not provide any required functionality, yet holds up
    gstreamer0.10 on the desktop CDs)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 01:42:58 +0100

ubuntu-gnome-meta (0.30) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 17:11:54 +0100

ubuntu-gnome-meta (0.29) trusty; urgency=medium

  * Refreshed dependencies
  * Added empathy to desktop-recommends [ppc64el]
  * Added gnome-documents to desktop [ppc64el]
  * Added mcp-account-manager-goa to desktop-recommends [ppc64el]
  * Added tracker to desktop [ppc64el]
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 19:19:50 -0600

ubuntu-gnome-meta (0.28) trusty; urgency=medium

  * update.cfg: Add ppc64el.
  
  * Refreshed dependencies
  * Added fonts-droid to desktop-recommends [amd64 arm64 armhf i386
    powerpc]
  * Added gnome-documents to desktop [arm64]
  * Removed ttf-wqy-microhei from desktop-recommends [amd64 arm64 armhf
    i386 powerpc]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:29:14 +0000

ubuntu-gnome-meta (0.27) trusty; urgency=medium

  * Refreshed dependencies
  * Added gjs to desktop [arm64]
  * Added gnome-shell to desktop [arm64]
  * Added gnome-sushi to desktop [arm64]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [arm64]
  * Added memtest86+ to desktop [amd64 i386]
  * Added transmission-gtk to desktop-recommends [arm64]
  * Removed evolution-data-server-goa from desktop

 -- Iain Lane <iain.lane@canonical.com>  Sat, 08 Feb 2014 18:17:59 +0000

ubuntu-gnome-meta (0.26) trusty; urgency=low

  * update.cfg: Add arm64.

  * Refreshed dependencies
  * Added cups-filters to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 11:31:30 +0000

ubuntu-gnome-meta (0.25) trusty; urgency=low

  * update.cfg: Switch to trusty.

  * Refreshed dependencies
  * Removed foomatic-filters from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Dec 2013 14:54:11 +0000

ubuntu-gnome-meta (0.24) saucy; urgency=low

  * Refreshed dependencies
  * Removed gnome-documents from desktop [armhf]
  * Moved network-manager to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Sep 2013 10:59:52 -0400

ubuntu-gnome-meta (0.23) saucy; urgency=low

  * Refreshed dependencies
  * Added network-manager to desktop-recommends
  * Removed doc-base from desktop
  * Removed im-config from desktop-recommends (ibus still recommends it)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 14 Sep 2013 23:48:57 -0400

ubuntu-gnome-meta (0.22) saucy; urgency=low

  * Refreshed dependencies
  * Removed dmz-cursor-theme from desktop
  * Removed network-manager-gnome from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Sep 2013 10:30:53 -0400

ubuntu-gnome-meta (0.21) saucy; urgency=low

  * Refreshed dependencies
  * Added gvfs-backends-goa to desktop
  * Removed gstreamer1.0-plugins-base-apps from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Jul 2013 23:06:18 -0400

ubuntu-gnome-meta (0.20) saucy; urgency=low

  * Refreshed dependencies
  * Added zsync to desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed gstreamer0.10-plugins-base-apps from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 12:12:53 +0100

ubuntu-gnome-meta (0.19) saucy; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-tango to desktop-recommends [amd64 i386]
  * Removed gnome-screensaver from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jun 2013 23:04:26 -0400

ubuntu-gnome-meta (0.18) saucy; urgency=low

  * Refreshed dependencies
  * Added evolution-data-server-goa to desktop
  * Removed gnome-media from desktop (LP: #1157654)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 11:26:42 -0400

ubuntu-gnome-meta (0.17) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed ttf-dejavu-core from desktop
  * Removed example-content from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Jun 2013 17:55:17 -0400

ubuntu-gnome-meta (0.16) saucy; urgency=low

  * Refreshed dependencies
  * Removed libqt4-sql-sqlite from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 17:26:08 -0400

ubuntu-gnome-meta (0.15) saucy; urgency=low

  * Refreshed dependencies
  * Added dconf-editor to desktop
  * Added mcp-account-manager-goa to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 15:06:09 -0400

ubuntu-gnome-meta (0.14) saucy; urgency=low

  * Refreshed dependencies
  * Removed libgd2-xpm from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:15:28 +0100

ubuntu-gnome-meta (0.13) saucy; urgency=low

  * Refreshed dependencies
  * Added gnome-shell-extensions to desktop
  * Removed gnome-dictionary from desktop
  * Removed gnome-search-tool from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 21:58:19 -0400

ubuntu-gnome-meta (0.12) saucy; urgency=low

  * update.cfg: Switch to saucy.
  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 02 May 2013 11:40:07 -0700

ubuntu-gnome-meta (0.11) raring; urgency=low

  * Refreshed dependencies
  * Added libnss-myhostname to desktop (LP: #1162478)
  * Added system-config-printer-gnome to desktop (LP: #1163674)
  * Moved xterm to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Apr 2013 18:27:20 -0400

ubuntu-gnome-meta (0.10) raring; urgency=low

  * Refreshed dependencies
  * Added gnome-calculator to desktop
  * Removed gcalctool from desktop
  * Removed gwibber from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Apr 2013 22:53:49 -0400

ubuntu-gnome-meta (0.9) raring; urgency=low

  * Refreshed dependencies
  * Added deja-dup-backend-ubuntuone to desktop-recommends
  * Removed libreoffice-help-en-us from desktop-recommends [amd64 i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Mar 2013 14:12:52 +0000

ubuntu-gnome-meta (0.8) raring; urgency=low

  * Update package description
  * Use dh9
  * Refreshed dependencies
  * Added gnome-documents to desktop
  * Added gnome-mahjongg to desktop-recommends [amd64 armhf i386]
  * Added gnome-mines to desktop-recommends [amd64 armhf i386]
  * Added gnome-sudoku to desktop-recommends [amd64 armhf i386]
  * Removed gnome-games from desktop-recommends [amd64 armhf i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Mar 2013 21:59:39 -0500

ubuntu-gnome-meta (0.7) raring; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Added firefox-gnome-support to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386]
  * Added libreoffice-gnome to desktop-recommends [amd64 i386]
  * Added libreoffice-help-en-us to desktop-recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386]
  * Added libreoffice-math to desktop-recommends [amd64 i386]
  * Added libreoffice-ogltrans to desktop-recommends [amd64 i386]
  * Added libreoffice-pdfimport to desktop-recommends [amd64 i386]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [amd64 i386]
  * Added libreoffice-writer to desktop-recommends [amd64 i386]
  * Added xul-ext-ubufox to desktop-recommends
  * Removed abiword from desktop-recommends
  * Removed epiphany-browser from desktop-recommends
  * Removed gnumeric from desktop-recommends
  * Removed linux-headers-generic from desktop-recommends [amd64]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]
  * Removed linux-headers-omap4 from desktop-recommends [armhf]
  * Removed mesa-utils from desktop-recommends
  * Removed pulseaudio-module-gconf from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Feb 2013 23:09:52 -0500

ubuntu-gnome-meta (0.6) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Removed im-switch from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Dec 2012 22:07:42 -0500

ubuntu-gnome-meta (0.5) raring; urgency=low

  * Dropped armel
  * Refreshed dependencies
  * Added deja-dup-backend-cloudfiles to desktop-recommends
  * Added deja-dup-backend-s3 to desktop-recommends
  * Added libpam-xdg-support to desktop
  * Added linux-headers-omap4 to desktop-recommends [armhf]
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Added software-center to desktop-recommends
  * Added ubuntu-release-upgrader-gtk to desktop
  * Added update-manager to desktop (LP: #1071008)
  * Added update-notifier to desktop
  * Removed gnome-packagekit from desktop-recommends
  * Removed gnome-panel from desktop-recommends
  * Removed indicator-datetime from desktop-recommends
  * Removed indicator-printers from desktop-recommends
  * Removed metacity from desktop
  * Removed onboard from desktop-recommends
  * Removed python-cloudfiles from desktop-recommends
  * Removed xcursor-themes from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Nov 2012 21:21:57 -0500

ubuntu-gnome-meta (0.4) quantal; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-gnome-logo to desktop-recommends
  * Added plymouth-theme-ubuntu-gnome-text to desktop-recommends
  * Removed indicator-sync from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 30 Sep 2012 00:38:16 -0400

ubuntu-gnome-meta (0.3) quantal; urgency=low

  * Refreshed dependencies
  * Added evolution to desktop-recommends
  * Added mesa-utils to desktop-recommends
  * Added python-cloudfiles to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Sep 2012 23:15:19 -0400

ubuntu-gnome-meta (0.2) quantal; urgency=low

  * Refreshed dependencies
  * Added gnome-tweak-tool to desktop
  * Added gstreamer1.0-alsa to desktop
  * Added gstreamer1.0-plugins-base-apps to desktop
  * Added gstreamer1.0-pulseaudio to desktop
  * Added software-properties-gtk to desktop
  * Added indicator-datetime to desktop-recommends
  * Added indicator-sync to desktop-recommends
  * Added libqt4-sql-sqlite to desktop-recommends
  * Moved gnome-packagekit to desktop-recommends
  * Moved gnome-panel to desktop-recommends
  * Removed caribou from desktop (LP: #1044537)
  * Removed gnome-applets from desktop
  * Removed indicator-appmenu from desktop-recommends
  * Removed jockey-gtk from desktop-recommends
  * Removed ubuntu-docs from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 01:07:45 -0400

ubuntu-gnome-meta (0.1) quantal; urgency=medium

  * Initial release (LP: #1043610)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Aug 2012 23:06:40 -0400
